 h1, h2, h3, h4, h5, h6{ font-weight:normal;}
input.text{ text-transform:none;}
#main .content-wrapper .main-content .logo {
 
    margin-left: -42px;
}
#main .content-wrapper .main-content .logo img {
   width: 412px;
    height: auto;
}
.profile-img { float:right; margin-left:10px }
body  #main.home {
    background-repeat: no-repeat;
    background-size: 63% auto;
    background-position: center right;
    background-attachment: fixed;
}

@media screen and (max-width: 1200px) {
	body.trustee #main.home > .grid-container, body #main.home > .grid-container {
		background: rgba(0, 0, 0, 0.3);
	}
}
@media screen and (max-width: 728px) {
	#main .content-wrapper .main-content .logo {
		margin-left: 0px;
	}	
		
	body  #main.home {	
		background-size: cover;
		background-position: unset;	
	}
	#main.home .content-wrapper .main-content .logo img {
		width: 260px;
		height: auto;
		margin-left: 0!important;
	}
}